Page 1 of 1

libMagickWant and IlibMagickCore Missing

Posted: 2020/06/25 15:02:33
by gw1500se
I am trying to install the Epson XP-4100 drivers. Unfortunately when I do the install it is missing 2 pre-reqs.

libMagick++.so.5
libMagickCore.so.5

They are supposed to be in ImageMagick-libs but I cannot find that anywhere. According to the documentation that should be in EPEL but it is not. Can someone point me to those libraries? TIA.

Re: libMagickWant and IlibMagickCore Missing

Posted: 2020/06/25 15:13:55
by TrevorH
Those files belong to ImageMagick which was rebased in 7.8 to a newer version that no longer includes those particular files. You will need to report that to Epson and wait for them to issue a rebuilt package that will work on 7.8.

Re: libMagickWant and IlibMagickCore Missing

Posted: 2020/06/25 16:38:40
by gw1500se
Will do. Thanks.